
/*===================================================RESPONSIVE================================================= */
@media (max-width:1600px){
.logo img {
  margin-left: 30px;
  margin-top: 60px;
  max-width: 85%;
}
.top_lists {
  padding: 50px 30px 30px;
}
.top_lists ul li{
	padding-bottom: 21px;
}
.top_lists ul li strong {
  font-size: 20px;
  line-height:25px;
}
.bottom_content .single{
 
	min-height:407px;
}
.bottom_content .single .img_holder img{
	 
	max-height:407px;
	 
}


}
@media (max-width:1366px){
.logo img {
  margin-left: 30px;
  margin-top: 30px;
  max-width: 75%;
}
.top_lists {
  padding: 31px 30px 25px;
}
.top_lists ul li{
	padding-bottom: 15px;
}
.top_lists ul li strong {
  font-size: 20px;
  line-height:25px;
}
}
@media (max-width:1280px){
	.top_lists ul li strong {
  font-size: 19px;
  line-height: 23px;
}
.logo img {
  margin-left: 28px;
  margin-top: 30px;
  max-width: 63%;
}

.navmenu .navbar-nav > li > a {
  font-size: 15px !important;
  line-height: 26px;
  padding: 45px 12px 25px;
}
.welcome_area .container {
  width: 1140px;
}
.foot_nav ul li{padding:0 15px;}
}
@media (max-width:1024px){
	.image1Div {	 
	height:417px;
 }
.image2Div {	 
	height:417px;
	 }
.image3Div { 
	height:417px;
	 }
.image4Div { 
	height:417px;
	 }
.container {
  width: 100%;
}
.top_lists {
 /* margin-top: 84px;*/
  padding: 20px;
}

.logo img {
  margin-left: 20px;
  margin-top: 30px;
  max-width: 60%;
}
.top_lists {
  padding:15px 20px 10px 30px;
}
.logo img {
  margin-left: 20px;
  margin-top: 60px;
  max-width: 75%;
}
.nav_area .navmenu {
  padding-right: 2%;
}
.navmenu .navbar-nav > li > a {
  font-size: 15px !important;
  line-height: 26px;
  padding: 45px 12px 25px;
}
.welcome_area .container {
  width: 100%;
}
.top_lists ul li {
  font-size: 12px;
  line-height: 15px;
  padding-bottom: 15px;
}
.top_lists ul li strong {
  font-size: 18px;
}
.welcome_content.content {
  text-align: center;
  width: 83%;
  margin: 0 auto;
  float: none;
}
.social ul li {
  display: inline-block;
  margin: 0 3px;
}
.foot_nav ul li {
  margin-bottom: 10px;
}
.btm_content img {
  margin-bottom: 15px;
  width: 80px;
}
.btm_content {
  padding: 40px 20px 30px;
}
.btm_content h2{margin-bottom:20px; font-size:23px; line-height:29px;}
}
@media (max-width:980px){
	a.btn_more
{
	font-size: 20px;
	line-height: 21px;
}

a.btn_more:hover{
font-size: 20px;
	line-height: 21px;
 
}
.container{
	width:100%;	
}
.btm_content {
  padding: 15px 20px;
}
.btm_content h2{
	font-size: 22px;
	line-height: 28px;
	margin-bottom: 15px;
}
.btm_content img {
  margin-bottom: 15px;
  width: 55px;
}
.logo img {
  margin-left: 20px;
  margin-top: 30px;
  max-width: 61%;
}
.float_nav a {
    margin-left: 32px;
}
.float_nav a {
    background: rgba(0, 0, 0, 0) url("../images/menu_1.png") no-repeat scroll left top;
    height: 48px;
    position: absolute;
    right: 23px;
    top: 10px;
    width: 70px;
    z-index: 999;
}
.nav_area .navmenu {
  padding-right: 2%;
}
.navmenu .navbar-nav > li > a {
  font-size: 15px !important;
  line-height: 26px;
  padding: 45px 12px 25px;
}
@media (max-width:900px){
		a.btn_more
{
	font-size: 20px;
	line-height: 21px;
}

a.btn_more:hover{
font-size: 20px;
	line-height: 21px;
 
}
.hideonmobile{
	display:none;
}
 .hideondextop{
	display:block;
}
.container{
	width:100%;	
}
.btm_content {
  padding: 15px 20px;
  text-align: center;
}
.btm_content h2 {
 /* font-size: 28px;
  line-height: 35px;*/
}
.float_nav a {
    margin-left: 32px;
}
.float_nav a {
    background: rgba(0, 0, 0, 0) url("../images/menu_1.png") no-repeat scroll left top;
    height: 48px;
    position: absolute;
    right: 23px;
    top: 10px;
    width: 70px;
    z-index: 999;
}
.social ul li img {
  width: 40px;
}
.logo img {
  margin-left: 20px;
  margin-top: 28px;
  max-width: 60%;
}
.top_lists {
  padding: 20px 20px 15px 30px;
   background: #f1592a;
}
.top_lists ul {
  text-align: center;
}
.top_lists ul li {
  display: inline-block;
  font-size: 14px;
  line-height: 18px;
  margin-right: 9%;
  padding-bottom: 20px;
  width: 40%;
}
.top_lists ul li strong {
  font-size: 20px;
  line-height:26px;
}



.float_nav {
  display: block;
}
.float_nav a{
  margin-left: 10px;
}
.menu_showed{
  overflow-x: hidden;
  margin-top: 0px;
  position: relative;
  width: 100%;
}
.header.menu_showed{
  background: #000;
  position: absolute;
  z-index: 20;
}
.menu_showed .left_float{
  z-index: 3;
  top: 150px;
}
.header.menu_showed .logo {
  background: transparent;
  width: 90%;
  height: 120px;
  margin: 0 auto;
  padding: 0 30px;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  display: block;
  _margin-top: 150px;
}
.header.menu_showed .logo a{
  background: url(../images/logo_2.png) center top no-repeat transparent;
  width: 100%;
  height: 120px;
  margin: 0 auto;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  display: block;
}
.header.menu_showed .logo img{
  display: none;
}
.header.menu_showed .top_lists{
 /* display: none;*/
}
.menu_showed .nav_area {
  padding-top: 30px;
  position: relative;
  width: 100%;
 /* background: #fff;*/
}
.nav_area {
  width: 100%;
  background: none;
}
.menu_showed .nav_menu {
  width: 100%;
 margin:0;
  margin-top: 0;
}
.menu_showed .nav_area .navmenu {
  padding-top: 300px;
}
.navmenu{
  border: none;
  box-shadow: none;
}
.navmenu ul {
  box-shadow: none;
  padding-top: 0px;
  text-align: center;
}
.navmenu ul li{
  background: none;
  text-align: center;
  display:block;
}
.navmenu .navbar-nav > li > a{
  font-size: 30px !important;
  line-height: 40px;
  padding: 10px 15px 10px 15px;
  text-align: center;
  display:block;
  color: #fff;
}
.navmenu .navbar-nav > li.active > a {
  background: none !important;
  color: #f1592a !important;
}
.navmenu .navbar-nav > li > a:hover{
  background: none !important;
  color: #f1592a !important;
  font-weight: 400;
}
.navbar-nav > li > .dropdown-menu{
	background: none !important;
	padding-top:10px !important;
	padding-bottom:5px !important;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li {
  text-align: center;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a {
  font-size: 18px;
  line-height: 24px;
}
.navmenu.navbar-collapse.collapse {
  display: none !important;
}
.menu_showed .navmenu.navbar-collapse.collapse {
  display: block !important;
  padding-bottom: 50px;
}
.navbar-nav > li > .dropdown-menu {
  display: block;
  position: relative;
  box-shadow: none;
  border: none;
  background: none;
  padding-top: 10px;
}
.navbar-nav > li > .dropdown-menu li a {
  font-size: 20px;
  color: #fff;
  text-align: center;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a{
  text-align: center;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li:hover a, .navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a:hover {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  color: #f1592a !important;
}

.menu_showed .search_float {
  display: block;
  left: 50px;
  margin-top: 50px;
  max-width: 100%;
  position: absolute;
  top: -49px;
}
.left_float {
  background:  none;
  padding-right: 0;
  width: 100%;
  z-index: 8;
}
.header.menu_showed .logo {
  background:  none repeat  0 0 / 100% 100%;
  display: block;
  height: 120px;
  margin: 0 auto;
  padding: 0 30px;
  width: 90%;
}
.header.menu_showed .logo a {
  background:  url(../images/logo_2.png) no-repeat  center top / auto 100%;
  display: block;
  height: 120px;
  margin: 0 auto;
  width: 100%;
}
.logo {
  background: #f1592a none repeat scroll 0 0;
  display: inline-block;
  text-align: center;
  width: 50%;
}
}

@media (max-width:800px){
.container{
  width:100%; 
}
.float_nav a {
    margin-left: 32px;
}
.float_nav a {
    background: rgba(0, 0, 0, 0) url("../images/menu_1.png") no-repeat scroll left top;
    height: 48px;
    position: absolute;
    right: 23px;
    top: 10px;
    width: 70px;
    z-index: 999;
}
.social ul li {
  display: inline-block;
  margin: 0 3px;
  width: 42%;
}
.social ul li img {
  display: block;
  max-width: 100%;
}
.btm_content h2 {
  font-size: 17px;
  line-height: 23px;
  margin-bottom: 15px;
}
.btm_content {
  padding: 15px 15px 0;
}
}


@media (max-width:768px){
.container{
	width:100%;	
}
.navmenu .navbar-nav > li > a {
  font-size: 14px;
  line-height: 20px;
  padding: 35px 6px 15px;
}

}
@media (max-width:720px){

}
/*  #Mobile (Portrait) */
@media only screen and (max-width: 767px) {

}

@media (max-width:640px){
		a.btn_more
{
	font-size: 20px;
	line-height: 21px;
}

a.btn_more:hover{
font-size: 20px;
	line-height: 21px;
 
}
		.bottom_content .single{

	min-height:319px;
}

.container{
	width:100%;	
}
.left_float{
  width: 100%;
  background: none;
  padding-right: 0;
  z-index:8;
}
.logo {
  background: #f1592a;
  display: inline-block;
  width: 50%;
  text-align: center;
}
.logo img {
  width: 100%;
  margin-left: 0;
  margin-bottom: 20px;
}
.top_lists {
   background: #f1592a none repeat scroll 0 0;
  margin-top: 148pxpx;
  padding: 20px 15px;
}

.top_lists ul {
  list-style: outside none none;
  text-align: center;
}
.top_lists ul li {
  display: inline-block;
  font-size: 12px;
  line-height: 15px;
  margin-right: 9%;
  padding-bottom: 25px;
  width: 40%;
}
.top_lists ul li strong {
  font-size: 20px;
  line-height: 25px;
}
.content h2 {
  font-size: 50px;
  line-height: 50px;
  margin-bottom: 40px;
  padding-bottom: 20px;
}
.prev_post,
.next_post,
.go_btm{
  display: none;
}
.welcome_content.content {
  width: 100%;
}
.bottom_content .single:last-child .img_holder img {
  border-top: 12px solid #f1592a;
}

.footer_logo,
.foot_nav,
.social{
  padding: 15px;
  height: auto !important;
}
.social ul li {
  width: auto;
}

.menu_showed .search_float {
  display: block;
  max-width: 100%;
  left: 50px;
  top: -49px;
  margin-top: 50px;
  position: absolute;
}
.search_float .form-group {
  width: 415px;
}
.float_nav {
  display: block;
}
.float_nav a{
  margin-left: 10px;
}
.menu_showed{
  overflow-x: hidden;
  margin-top: 0px;
  position: relative;
  width: 100%;
}
.header.menu_showed{
  background: #000;
  position: absolute;
  z-index: 20;
}
.menu_showed .left_float{
  z-index: 3;
  top: 150px;
}
.header.menu_showed .logo {
  background: transparent;
  width: 90%;
  height: 120px;
  margin: 0 auto;
  padding: 0 30px;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  display: block;
  _margin-top: 150px;
}
.header.menu_showed .logo a{
  background: url(../images/logo_2.png) center top no-repeat transparent;
  width: 100%;
  height: 120px;
  margin: 0 auto;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  display: block;
}
.header.menu_showed .logo img{
  display: none;
}
.header.menu_showed .top_lists{
 /* display: none;*/
}
.menu_showed .nav_area {
  padding-top: 30px;
  position: relative;
  width: 100%;
 /* background: #fff;*/
}
.nav_area {
  width: 100%;
  background: none;
}
.menu_showed .nav_menu {
  width: 100%;
 margin:0;
  margin-top: 0;
}
.menu_showed .nav_area .navmenu {
  padding-top: 300px;
}
.navmenu{
  border: none;
  box-shadow: none;
}
.navmenu ul {
  box-shadow: none;
  padding-top: 0px;
  text-align: center;
}
.navmenu ul li{
  background: none;
  text-align: center;
  display:block;
}
.navmenu .navbar-nav > li > a{
  font-size: 30px !important;
  line-height: 40px;
  padding: 10px 15px 10px 15px;
  text-align: center;
  display:block;
  color: #fff;
}
.navmenu .navbar-nav > li.active > a {
  background: none !important;
  color: #f1592a !important;
}
.navmenu .navbar-nav > li > a:hover{
  background: none !important;
  color: #f1592a !important;
  font-weight: 400;
}
.navbar-nav > li > .dropdown-menu{
	background: none !important;
	padding-top:10px !important;
	padding-bottom:5px !important;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li {
  text-align: center;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a {
  font-size: 18px;
  line-height: 24px;
}
.navmenu.navbar-collapse.collapse {
  display: none !important;
}
.menu_showed .navmenu.navbar-collapse.collapse {
  display: block !important;
  padding-bottom: 50px;
}
.navbar-nav > li > .dropdown-menu {
  display: block;
  position: relative;
  box-shadow: none;
  border: none;
  background: none;
  padding-top: 10px;
}
.navbar-nav > li > .dropdown-menu li a {
  font-size: 20px;
  color: #fff;
  text-align: center;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a{
  text-align: center;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li:hover a, .navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a:hover {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  color: #f1592a !important;
}
.welcome_area {
  padding: 60px 0 60px;
}
.btm_content img {
  width:auto;
  margin-bottom: 30px;
}
.btm_content {
  padding-bottom:15px;
}
.bulletPoint li{width:50%;}
}
@media (max-width:600px){
.container{
	width:100%;	
}
.search_float .form-group {
  width: 370px;
}
.top_lists {
  /*margin-top:122px;*/
}
.welcome_area {
  padding: 50px 0 60px;
}
}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media (max-width: 480px) {

.container{
	width:100%;	
}
.search_float .form-group {
  width: 265px;
}
.float_nav a.menu_show {
  right: 20px;
}
.welcome_area {
  padding: 60px 0 60px;
  position: relative;
}
.top_lists ul li {
  margin-right: 2%;
  width: 47%;
}
.bulletPoint li{width:100%;}
/*.top_lists {
  display: none;
}*/
}
/* Note: Design for a width of 480px */
@media (max-width: 360px) {
.container{
	width:100%;	
}

/*.top_lists {
  display: none;
}*/
.float_nav a.menu_show {
  right: 8px;
}
.single {
  width: 100% !important;
}
.welcome_area {
  padding: 60px 0 60px;
  position: relative;
}
.menu_showed .search_float {
  left: 32px;
}
.search_float .form-group {
  width: 180px;
}
.navmenu .navbar-nav > li > a {
  font-size: 15px;
  line-height: 25px;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li {
  padding-top: 5px;
  padding-bottom: 5px;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a {
  font-size: 17px;
  line-height: 18px;
}
.float_nav a {
  background: url(../images/menu_1.png) no-repeat left top / 100% auto;
  height: 35px;
  width: 48px;
  top:10px;
}
.top_lists ul li {
  font-size: 10px;
  line-height: 15px;
  background: url(../images/bullet_mark.png) no-repeat right top / 30px auto;
}
.top_lists ul li strong {
  font-size: 16px;
  line-height: 20px;
}
}
@media (max-width: 320px) {
.container{
	width:100%;	
}
.float_nav a.menu_show {
  right: 0px;
}
.search_float .form-group {
  width: 150px;
}
.top_lists ul li strong {
  font-size: 14px;
  line-height: 18px;
}
}